@charset "utf-8";
/* CSS Document */

/* 背景グレーのボックス（ボーダーあり） */
.bg_gBox {
  background: #f1f1f1;
  border: #cdcdcd 1px solid;
  padding: 10px;
  text-align: center;
}

/*新店・退店情報*/

div#storeSituation {
  border: 1px solid #b8b8b8;
  background: #f1f1f1;
  padding: 10px 8px 6px;
  margin-bottom: 20px;
}

div#storeSituation div#ss_title {
  padding-bottom: 8px;
  text-align: center;
}

div#storeSituation div#ss_contents {
  padding: 0 5px 4px;
  background: url(/webfront/img/bar_doubledot_orange.jpg) left bottom repeat-x #fff;
}

div#storeSituation div#ss_contents ul li {
  padding: 9px 0;
  border-bottom: 1px dotted #b8b8b8;
}

div#storeSituation div#ss_contents ul li:last-child {
  border-bottom: none;
}

/* last-child for IE6/7 */
div#storeSituation div#ss_contents ul li {
  border-bottom: expression((this.__isLastChild = (this.parentNode.children.item(this.parentNode.children.length-1) == this)) ? 'none': '1px dotted #b8b8b8');
}

div#storeSituation div#ss_contents ul li img {
  vertical-align: middle;
  margin-right: 10px;
}

div#storeSituation div#ss_contents ul li p.shopName {
  margin-top: 6px;
  padding-right: 18px;
}

/* 新店・退店情報 CMSかに伴いこちらに変更 */
#ssSituation {
  /* width:220px; */
  border: 1px solid #bbb;
  background-color: #eee;
  margin: 30px auto;
}
#ssSituation h3 {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  text-align: center;
  padding: 5px 0;
  margin: 0;
}
#ssSituation ul {
  list-style: none;
  background-color: #fff;
  margin: 0 5px 5px 5px;
  padding: 5px;
  font-size: 14px;
  border: 1px solid #ddd;
}
#ssSituation li {
  border-bottom: 1px dotted #aaa;
  color: #333;
  text-align: left;
  padding: 3px;
}
#ssSituation li a {
  display: block;
  line-height: 2;
  color: #011588;
}
#ssSituation li .noLink {
  display: block;
  color: #555;
  line-height: 2;
}
#ssSituation li a:hover {
  text-decoration: none;
  color: #0333ff;
  opacity: 0.7;
}
.ssSituationIcons {
  display: inline-block;
  font-size: 14px;
  padding: 4px 8px;
  line-height: 1;
  margin: 0 5px 0 0;
  white-space: nowrap;
  letter-spacing: 1px;
  color: #fff;
  border-radius: 3px;
  text-decoration: none;
}
.ssOpen {
  background-color: #eb642b;
}
.ssClose {
  background-color: #737387;
}
.ssMoving {
  background-color: #3aa3f7;
}

/*---------------------------------------------
	店舗イベント検索
---------------------------------------------*/

div#searchMapArea {
  width: 726px;
  height: 540px;
  background: url(/webfront/img/map/map_searchbg_l.jpg) center top no-repeat;
  position: relative;
}

div#searchMapArea div.area {
  position: absolute;
  width: 150px;
  cursor: pointer;
}

div#searchMapArea div.area p {
  line-height: 24px;
  padding-left: 6px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  height: 24px;
  background: #003194 url(/webfront/img/map/map_arrow.jpg) 96% center no-repeat;
}

div#searchMapArea div#all p {
  height: 36px;
}

div#searchMapArea div#all p {
  line-height: 36px;
}

/*地域の位置調整*/
div#searchMapArea div#all {
  left: 58px;
  top: 58px;
}

div#searchMapArea div#tohoku {
  left: 552px;
  top: 120px;
}

div#searchMapArea div#kitakantou {
  left: 558px;
  top: 224px;
}

div#searchMapArea div#kousinetu {
  left: 178px;
  top: 173px;
}

div#searchMapArea div#minamikantou {
  left: 558px;
  top: 288px;
}

div#searchMapArea div#toukai {
  left: 365px;
  top: 408px;
}

div#searchMapArea div#kinki {
  left: 310px;
  top: 466px;
}

div#searchMapArea div#tyuugoku {
  left: 52px;
  top: 231px;
}

div#searchMapArea div#kyuusyuu {
  left: 59px;
  top: 475px;
}

/*地域別テーブル*/

div#areaInfo h4 {
  font-size: 16px;
  font-weight: bold;
  padding: 6px 10px 0;
}

div#areaInfo h4 span {
  float: left;
  width: 120px;
  padding: 10px 4px 2px;
  text-align: center;
  background: #e9ecef;
}

div#areaInfo div#ai_box {
  background: #e9ecef;
  padding: 10px;
}

div#areaInfo div#ai_table {
  background: #fff;
  width: 100%;
  font-size: 12px;
  height: 300px;
  overflow: scroll;
  overflow-x: hidden;
}

#ai_padding {
  padding: 10px;
}

/*色分け用。jsはcommon.jsに記述*/
tr.odd td {
  background-color: #fff;
}
tr.even td {
  background-color: #e9ecef;
}

div#areaInfo table {
  table-layout: fixed;
  width: 100%;
}

div#areaInfo table tr.titleLine th {
  padding: 14px 0;
  background: #e9ecef;
  text-align: center;
  font-size: 13px;
}

div#areaInfo table td {
  padding: 10px 4px;
}
div#areaInfo table td.ai_icon {
  width: 12%;
  text-align: center;
}

div#areaInfo table th.ai_date,
div#areaInfo table td.ai_date {
  width: 32%;
}

div#areaInfo table th.ai_txt,
div#areaInfo table td.ai_txt {
  width: 36%;
}
div#areaInfo table th.ai_name,
div#areaInfo table td.ai_name {
  width: 20%;
}

div#areaInfo table td {
  text-align: left;
}

/*---------------------------------------------
 店舗トップ
---------------------------------------------*/

#storeBtn {
  margin-left: -10px;
  margin-bottom: 20px;
}

#storeBtn img {
  margin-left: 10px;
}

.logoBox {
  position: relative;
  margin-bottom: 20px;
}
.logoBox .carousel {
  overflow: hidden;
  display: block;
}
.logoBox .carousel a {
  display: block;
  float: left;
}
.logoBox .carousel a img {
  width: 69px;
}

.bg_gBox a img {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
}
.bg_gBox .prev,
.bg_gBox .next {
  display: none;
}

#shopService {
  margin-left: -10px;
  text-align: left;
}

#shopService img {
  display: inline-block;
  margin-left: 10px;
  margin-bottom: 10px;
  width: 176px;
  height: auto;
}

#shopService hr {
  margin: 0 0 10px 10px;
  border: #ccc 1px solid;
}

/*---------------------------------------------
	店舗検索
---------------------------------------------*/

ul#storeMenu {
  width: 739px;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

ul#storeMenu li {
  float: left;
  height: 44px;
  font-size: 16px;
  font-weight: bold;
  color: #4d4d4d;
  line-height: 44px;
}

/*タブ切り替え*/

ul#storeMenu li.tb_l {
  border-right: 1px solid #ccc;
  width: 369px;
  box-sizing: border-box;
}

ul#storeMenu li.tb_r {
  width: 369px;
  box-sizing: border-box;
}
ul#storeMenu li a {
  display: block;
  width: 100%;
  height: 100%;
  background: #f2f2f2 url(/webfront/img/map/icon_gArrow.jpg) 76% center no-repeat;
  border-bottom: 1px solid #ccc;
}

ul#storeMenu li a.active {
  background: #fff url(/webfront/img/map/icon_oArrow.jpg) 76% center no-repeat;
  border-bottom: none;
}

ul#storeMenu li a.active:hover {
  text-decoration: none;
  color: #666;
}

div#storeSearch {
  width: 739px;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

div#storeSearch p.info {
  padding: 20px 0 20px 20px;
}

div#searchStoreArea {
  width: 739px;
  height: 640px;
  margin-top: 1px;
  background: url(/webfront/img/map/map_storebg_l.jpg) center top no-repeat;
  position: relative;
}

div#searchStoreArea div.area {
  position: absolute;
  width: 180px;
}

div#searchStoreArea div.area p {
  line-height: 24px;
  padding-left: 6px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background: #003194 url(/webfront/img/map/map_arrow.jpg) 96% center no-repeat;
}

/*地域の位置調整*/

div#searchStoreArea div#tohoku {
  left: 540px;
  top: 148px;
}

div#searchStoreArea div#kitakantou {
  left: 540px;
  top: 258px;
}

div#searchStoreArea div#kousinetu {
  left: 163px;
  top: 124px;
}

div#searchStoreArea div#minamikantou {
  left: 540px;
  top: 340px;
}

div#searchStoreArea div#toukai {
  left: 351px;
  top: 417px;
}

div#searchStoreArea div#kinki {
  left: 297px;
  top: 519px;
}

div#searchStoreArea div#tyuugoku {
  left: 39px;
  top: 216px;
}

div#searchStoreArea div#kyuusyuu {
  left: 46px;
  top: 502px;
}

/*県名リスト*/

div#searchStoreArea div.area ul {
  width: 184px;
  margin-top: 4px;
}

div#searchStoreArea div.area ul li {
  float: left;
  display: inline;
  background: url(/webfront/img/map/map_arrow02.jpg) left center no-repeat;
  padding: 2px 6px 2px 10px;
}

/*条件から探す*/
/* インプットリスト指定 */

#inp dl {
  margin-bottom: 5px;
  padding: 10px 20px;
  height: 70px;
  text-align: left;
  font-size: 12px;
  background: url(/webfront/img/map/tableBase.jpg) center top no-repeat;
}

#inp dt {
  float: left;
  display: inline-box;
  width: 184px;
  height: 50px;
  padding: 10px 0 10px 6px;
  line-height: 50px;
  vertical-align: middle;
  background: url(/webfront/img/map/searchBase.jpg) left center no-repeat;
}

#inp dt span.sbox {
  height: 50px;
  padding: 10px 0;
  line-height: 50px;
  vertical-align: middle;
}

/*forIE6*/
* html span.sbox {
  position: relative;
  top: 16px;
}
/*forI7*/
*:first-child + html span.sbox {
  position: relative;
  top: 10px;
}

#inp dd {
  float: right;
  display: inline-box;
  width: 489px;
  padding: 10px 0 10px 20px;
}

#inp dd input,
#inp dd select {
  margin-top: 10px;
}

#inp span.strong {
  font-weight: bold;
  font-size: 16px;
  color: #fff;
}

.strong02 {
  font-weight: bold;
}

#inp input.text {
  width: 80%;
}

#inp input.staName {
  width: 60%;
}

#inp input.postNum {
  width: 20%;
}

#inp select {
  width: 140px;
}

/*検索ボタン*/

div.pu_btn {
  margin: 20px 0 30px;
}

/* いろいろなオートバックスのご案内2019/01/30 */
.businessListArea {
}
.businessListArea ul {
  position: relative;
  margin: 0 0 0 -10px;
  overflow: hidden;
}
.businessListArea ul li {
  float: left;
  position: relative;
  margin: 0 0 10px 10px;
  width: 176px;
}
.businessListArea ul li:nth-child(1) {
}
.businessListArea ul li > div {
  background-color: #f1f1f1;
  border: 1px solid #ccc;
}
.businessListArea ul li > div p:nth-child(1) {
  text-align: center;
  height: 45px;
  display: table-cell;
  vertical-align: middle;
  margin: 0 auto 0 auto;
  width: 176px;
  line-height: 1.3;
  padding: 0 5px 0 5px;
}
.businessListArea ul li > div p:nth-child(2) {
  background-color: white;
  padding: 10px 40px 10px 40px;
}
.businessListArea ul li > div p:nth-child(2) a:hover {
  opacity: 0.8;
}
.businessListArea ul li > div p:nth-child(2) img {
  width: 100%;
}
button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.prev-arrow {
  left: 2%;
  top: 50%;
  z-index: 1;
  width: 20px;
  height: 20px;
  border: 2px solid;
  border-color: transparent transparent #565656 #565656;
  transform: rotate(45deg);
  position: absolute;
  line-height: 1.4;
  cursor: pointer;
}
.next-arrow {
  right: 2%;
  top: 50%;
  z-index: 1;
  width: 20px;
  height: 20px;
  border: 2px solid;
  border-color: #565656 #565656 transparent transparent;
  transform: rotate(45deg);
  position: absolute;
  cursor: pointer;
}
